--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Define a set of methods defining a new property, which supports multiple values for the same property name.
full_name: Icalendar::Component::ical_multi_property
is_singleton: true
name: ical_multi_property
params: (property, singular, plural)
visibility: protected
